<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta charset="utf-8"/>

    
    <link rel="apple-touch-icon" sizes="57x57" href="/favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="/favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="/favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="/favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="/favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="/favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="/favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="/favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="/favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="/favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="/favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon/favicon-16x16.png">
    <link rel="manifest" href="/favicon/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/favicon/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">

    <title>Decatur For Justice Coalition</title><link rel="stylesheet" type="text/css" href="/compiled/5f065f67adad9.css"/><script type="text/javascript" src="/compiled/5f065f67aed47.js"></script></head>
<body>
    <div class="PageWrap">
        <header>
            <div class="HeaderWrapper">
                <div class="HeaderContent">
                    
    <a class="header" href="/"> 
        <h1>Decatur For Justice</h1>
    </a>

<span class="menu">
    <a href="/our-demands/">Demands</a>
    <a href="/report-a-cop/">Report a Cop</a>
    <!-- <a href="/act/">Take Action</a> -->
    <!-- <a href="/backers/">Backers</a> -->
    <!-- <a href="/organizers/">Organizers</a> -->
    <!-- <a href="/ysk/">You Should Know</a> -->
    <!-- <a href="/officials/">Officials</a> -->
    <!-- <a href="/copwatch/">Copwatch</a> -->
</span>
                </div>
            </div>
        </header>
        <main>
            <div class="MainWrapper">
                <div class="MainContent">
                    



<section class="DemandSection FullWidth FillTop">
    <section class="DemandList">
    
<div class="BlogSection BlogCentered Demand" >
    <h2>Divest From Police</h2>
    <!-- <div rb-prop="description" rb-format="markdown"></div> -->
</div><div class="BlogSection BlogCentered Demand" >
    <h2>Reform Use of Force</h2>
    <!-- <div rb-prop="description" rb-format="markdown"></div> -->
</div><div class="BlogSection BlogCentered Demand" >
    <h2>Hold Police Accountable</h2>
    <!-- <div rb-prop="description" rb-format="markdown"></div> -->
</div><div class="BlogSection BlogCentered Demand" >
    <h2>End Over Policing</h2>
    <!-- <div rb-prop="description" rb-format="markdown"></div> -->
</div>    </section>
    <!-- <div>
        <br>
        <a href="/our-demands/">What are the specifics?</a>
    </div> -->
</section>

<section class="HomeHeader FullWidth" >
    <div class="FlexColumnContainer">
        <div class="FlexColumn">
            <img src="/img-upload/3718e107b9fecd8bd89e5b4bd652b2f6f90cae03.jpg" alt="DFJ Cover Image" style="max-height:100%;max-width:100%;">
        </div>
        <div class="FlexColumn HomeHeaderContent">
            <div class="BlogSection BlogCentered">
                <h1>Decatur For Justice</h1>
                <div><p>Decatur for Justice, a local grassroots coalition, is calling for <strong>Decatur, Illinois</strong> to take action. After a national outcry for justice and countless incidents of murder and police brutality, we have undertaken measures to ensure local accountability from our elected leaders and the members of law enforcement we pay to serve us.</p>
<p><strong>Please join us in our fight for justice!</strong></p>
</div>
                <a href="/our-demands/">Read our full demands</a> 
            </div>
        </div>
    </div>
</section>




<section class="ContactLeaders FullWidth FillBottom">
    <div class="BlogSection">
        <h1>Contact Local Officials</h1>
        <!-- <p>To see change, we must demand it.</p> -->

        <a href="mailto:JMoore-Wolfe@decaturil.gov,%20ckuhle@decaturil.gov,%20djhorn@decaturil.gov,%20gregory@decaturil.gov,%20bfaber@decaturil.gov,%20pmcdaniel@decaturil.gov,%20rwalker@decaturil.gov,%20vegasrobert33@gmail.com,%20Jacobcjenkins@gmail.com?subject=Decatur%20For%20Justice&amp;body=Hello,%20%0D%0A%0D%0AI%20stand%20with%20the%20Decatur%20For%20Justice%20Coalition%20in%20their%20demands%20to:%20Divest%20from%20Police,%20Invest%20in%20Community%20Driven%20Solutions,%20Reform%20Use%20of%20Force%20policies,%20Hold%20Police%20Accountable,%20and%20to%20End%20Over-Policing.%20I%20believe%20our%20community%20will%20be%20lifted%20up%20by%20enacting%20these%20changes.%20Please%20read%20the%20demands%20in%20full%20detail%20at%20https://www.decaturforjustice.com.%0D%0A%0D%0AHere%20are%20the%20actions%20I%20would%20like%20for%20my%20elected%20leaders%20to%20work%20on:%20%0D%0A"><button>Email Your Leaders</button></a>

        <!-- <div>
            <p>If the button above doesn't work, copy+paste <a href="https://www.decaturil.gov/mayor-and-council/council/">these email addresses</a> into the 'To' field of an email:</p>
            <p style="margin:0.5rem;font-size:0.7em;">JMoore-Wolfe@decaturil.gov; ckuhle@decaturil.gov; djhorn@decaturil.gov; gregory@decaturil.gov; bfaber@decaturil.gov; pmcdaniel@decaturil.gov; rwalker@decaturil.gov; vegasrobert33@gmail.com; Jacobcjenkins@gmail.com</p>
        </div> -->
        <div>
            <p><strong>Sample Email:</strong></p>
            <div>
                


            </div>
            <div style="padding:0 0.5rem;"><p>Hello,</p>
<p>I stand with the Decatur For Justice Coalition in their demands to: Divest from Police, Invest in Community Driven Solutions, Reform Use of Force policies, Hold Police Accountable, and to End Over Policing. I believe our community will be lifted up by enacting these changes. Please read the demands in full detail at <a href="https://www.decaturforjustice.com">https://www.decaturforjustice.com</a>.</p>
<p>Here are the actions I would like for my elected leaders to work on:</p>
</div>
        </div>
    </div>

</section><section class="JoinTheCoalition FullWidth FillBottom">
    <h1>Join the Coalition</h1>
    <form class="BlogSectionSmall" action="/join-the-coalition/" method="POST">
        <label>Name<br>
            <input type="text" name="name" placeholder="Jane Doe">
        </label>
        <label>Email<br>
            <input type="email" name="email" placeholder="jane.doe@protonmail.com" required>
        </label>
        <label class="check">
            <input type="checkbox" name="show_my_name">
            I live in Decatur, and want my name listed publicly.
        </label>
            <br>
        <label class="check">
            <input type="checkbox" name="terms" required>
            <span>I agree to the full <a href="/coalition-terms/">terms and conditions</a> <b>and</b> understand my name and email will be stored, may be shared with coalition organizers, and I may be contacted in the future
            </span>
        </label>
        <br>
        <span>
            <input type="submit" value="Join">
        </span>
    </form>
</section>

<div class="YouShouldKnow Bright FullWidth FillBottom">
<div class="Highlight" >
    <h1 prop="title">You Should Know</h1>
    <!-- <a prop="url" href="/ysk/">[learn more]</a> -->
</div>
<div class="ThumbBox">
    <div class="Thumb" >
    <div class="thumb_text">
        <p>Read the Police Department's Use of Force policy</p>
    </div>
    <a href="/ysk/use-of-force-policy/">[more]</a>
</div><div class="Thumb" >
    <div class="thumb_text">
        <p>Only 51 of the 158 Decatur Police Department Employees live in the city.</p>
    </div>
    <a href="/ysk/dpd-residency/">[more]</a>
</div><div class="Thumb" >
    <div class="thumb_text">
        <p>DPD used force on 205 black people in 2019</p>
    </div>
    <a href="/ysk/use-of-force-2019/">[more]</a>
</div><div class="Thumb" >
    <div class="thumb_text">
        <p>DPD finds more contraband in white driver's cars, but searches more black people</p>
    </div>
    <a href="/ysk/traffic-stops/">[more]</a>
</div></div>

    </div>                </div>
            </div>
        </main>
        <footer>
            <div class="FooterWrapper">
                <div class="FooterContent">
                    


<div id="footer">
<div id="footer_container" class="BlogSection">
<div>
<h4>
    Links
</h4>
<ul>
    <li><a href="/coalition-terms/">Terms &amp; Conditions</a></li>
    <li><a href="/contact-us/">Contact Us</a></li>
    <li>Website Icon made by 
        <a href="https://www.flaticon.com/authors/freepik" title="Freepik">Freepik</a> 
        from 
        <a href="https://www.flaticon.com/free-icon/fist_2913198?term=fist&page=1&position=20" title="Flaticon">
            www.flaticon.com
        </a> and modified by DFJ</li>
    <!-- <li><a href="/documents/">Org Documents</a></li> -->
    <li><a href="/thank-you/">Other Attributions</a></li>
</ul>
</div>
<!-- <div> -->
<!-- <h4> -->
    <!-- Other -->
<!-- </h4> -->
<!-- <ul> -->
    <!-- <li><a href="/contact/">Contact Us</a></li> -->
    <!-- <li><a href="/contribute/">Contribute</a></li> -->
    <!-- <li><a target="_new" href="https://facebook.com/MaconZero/">Facebook</a></li> -->
<!-- </ul> -->
<!-- </div> -->
</div>
                </div>
            </div>
        </footer>
            </div>
</body>

</html>
